#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: xml-conduit
version: 1.8.0
id: xml-conduit-1.8.0-9NhaitxjW12K0Fe8hfxS9u
key: xml-conduit-1.8.0-9NhaitxjW12K0Fe8hfxS9u
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
author: Michael Snoyman <michael@snoyman.com>, Aristid Breitkreuz <aristidb@googlemail.com>
stability: Stable
homepage: http://github.com/snoyberg/xml
synopsis: Pure-Haskell utilities for dealing with XML with the conduit package.
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/xml-conduit>.
category: XML, Conduit
abi: 3900a6b4923a9ee3e8fdc6c2f9b087c0
exposed: True
exposed-modules:
    Text.XML Text.XML.Cursor Text.XML.Cursor.Generic
    Text.XML.Stream.Parse Text.XML.Stream.Render Text.XML.Unresolved
hidden-modules: Text.XML.Stream.Token
import-dirs: /usr/lib/ghc-8.4.3/site-local/xml-conduit-1.8.0
library-dirs: /usr/lib/ghc-8.4.3/site-local/xml-conduit-1.8.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/xml-conduit-1.8.0
hs-libraries: HSxml-conduit-1.8.0-9NhaitxjW12K0Fe8hfxS9u
depends:
    base-4.11.1.0 conduit-1.3.0.3-HKyL0Bmcf2HDL89yZVSeqW
    conduit-extra-1.3.0-Hdch2QxGmAd3SFs23kDj4G
    resourcet-1.2.1-GJaDFHt2mHbH00QjXK3kI9 bytestring-0.10.8.2
    text-1.2.3.0 containers-0.5.11.0
    xml-types-0.3.6-FWN9dD9K4Pf2M2rvMuT5Tt
    attoparsec-0.13.2.2-9zRGjV3As3w1B2ujiZf4yU transformers-0.5.5.0
    data-default-class-0.1.2.0-EBMa9CD2M17D2Emy9Sff6j
    monad-control-1.0.2.3-9g3P3spoed4Dm5BxFgJ5pL
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug
    blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG deepseq-1.4.3.0
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             conduit-1.3.0.3-HKyL0Bmcf2HDL89yZVSeqW=6213a014ef88da6bec8c927ee7379998
             conduit-extra-1.3.0-Hdch2QxGmAd3SFs23kDj4G=1df194d3b6e2b6e3351432b003671039
             resourcet-1.2.1-GJaDFHt2mHbH00QjXK3kI9=b82237bca1be8127e68ff7726c9522c9
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             xml-types-0.3.6-FWN9dD9K4Pf2M2rvMuT5Tt=d60c5437db670e030567a6d42bb218af
             attoparsec-0.13.2.2-9zRGjV3As3w1B2ujiZf4yU=970180ace34b66d93bd5b25ba2c2a659
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             data-default-class-0.1.2.0-EBMa9CD2M17D2Emy9Sff6j=82e1626338bbe81f5b3354a12d7a2c38
             monad-control-1.0.2.3-9g3P3spoed4Dm5BxFgJ5pL=be90ff1eeedc2d64ec69a5fa4d235652
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=71b515c6e3bfb99ff0075cc129b1fc3b
             blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG=c53bb3bf02513bb30eb5ce3eb528e263
             deepseq-1.4.3.0=34da2d42d10eacba0aad99c95b538637
haddock-interfaces: /usr/share/doc/haskell-xml-conduit/html/xml-conduit.haddock
haddock-html: /usr/share/doc/haskell-xml-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

